<?php

/* DCMS Special
 * Дата последнего редактирования 27.12.2015
 * Модифицировал densnet
 */

foreach (array('start', 'compress', 'sess', 'settings', 'db_connect', 'ipua', 'fnc', 'user') as $inc) {
    require_once "sys/inc/$inc.php";
}

only_reg();


cache_delete::user($user['id']);
setcookie('id_user', '', time() - 3600);
setcookie('pass', '', time() - 3600);
setcookie('SESS', '', time() - 3600);
session_destroy();
exit(header('Location: /'));

